lastAccountName: MakSooN
timestamps:
  login: 1550148855015
  logout: 1550148893670
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1298.7607633769944
  y: 76.0
  z: 1291.005699912729
  yaw: 77.40001
  pitch: 21.299992
